## org.apache.catalina.cluster.deploy
Interface FileChangeListener

All Known Implementing Classes:
  FarmWarDeployer

public interface FileChangeListener

Method Summary
`void` `fileModified(java.io.File f)`
`void` `fileRemoved(java.io.File f)`

Method Detail

### fileModified

    public void fileModified(java.io.File f)

### fileRemoved

    public void fileRemoved(java.io.File f)

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.